<?php

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H (' Биллинг');


if(isset($_REQUEST['submit'])) {

$gradient1 = ($_POST['gradient1']);
$gradient2 = ($_POST['gradient2']);

if(empty($gradient1) and empty($gradient2)) {
echo '<div class="raz"><center><b>Введите градиент!</b></center></div>';
F ();
exit();
}



DB :: $dbs -> query ("UPDATE `us` SET `nickcolor1`= '".$gradient1."',`nickcolor2`= '".$gradient2."' WHERE (`id`='" . $us['id'] . "')");


echo '<div class="raz">Ваш градиент успешно изменен!</a></div>';
F ();
exit;
}
echo '<div class="menu2">Сменить градиент</div>';
echo '<div class="raz">Ваш ник: '.uNick($us['id']).'</div>';

echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';
echo 'Начало градиента (8B0000):<br><input type="text" name="gradient1"/></br>';
echo 'Конец градиента (F0FFF0):<br><input type="text" name="gradient2"/></br>';
echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form>';
echo '</div>';


F ();

?>